---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.access.redhat.com/ubi8/openjdk-11-runtime@sha256:df8858f0c01ae1657a14234a94f6785cbb2fba7f12c9d0325f427a3f1284481b
  metadata:
    creationTimestamp: null
    name: sha256:df8858f0c01ae1657a14234a94f6785cbb2fba7f12c9d0325f427a3f1284481b
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Run Java applications using OpenJDK 11 upon UBI8.
    iconClass: icon-rh-openjdk
    openshift.io/display-name: Red Hat OpenJDK 11 Runtime (UBI8)
    tags: java:11,openjdk,ubi8
    version: "11"
  creationTimestamp: "2025-10-27T11:40:51Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: java-runtime:openjdk-11-ubi8
  namespace: openshift
  resourceVersion: "19640"
  uid: ec00894f-2f75-4169-a46a-dbf2d017b50f
tag:
  annotations:
    description: Run Java applications using OpenJDK 11 upon UBI8.
    iconClass: icon-rh-openjdk
    openshift.io/display-name: Red Hat OpenJDK 11 Runtime (UBI8)
    tags: java:11,openjdk,ubi8
    version: "11"
  from:
    kind: DockerImage
    name: registry.access.redhat.com/ubi8/openjdk-11-runtime:latest
  generation: 2
  importPolicy:
    importMode: Legacy
  name: openjdk-11-ubi8
  referencePolicy:
    type: Local
